Простой компонент для yii-1 для регистрации popper.js v2.x. Сама библиотека тоже присутствует. Расположение - рекомендованное для проектов на yii-1.
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
yii1-component-popperjs2/public/js/popper-2.11.5
Дрябжинский Сергей c94a594b0b Залил umd версию библиотеки, обновил настройки 7 months ago
..
enums.js Залил umd версию библиотеки, обновил настройки 7 months ago
enums.min.js Залил umd версию библиотеки, обновил настройки 7 months ago
popper-base.js Залил umd версию библиотеки, обновил настройки 7 months ago
popper-base.min.js Залил umd версию библиотеки, обновил настройки 7 months ago
popper-lite.js Залил umd версию библиотеки, обновил настройки 7 months ago
popper-lite.min.js Залил umd версию библиотеки, обновил настройки 7 months ago
popper.js Залил umd версию библиотеки, обновил настройки 7 months ago
popper.min.js Залил umd версию библиотеки, обновил настройки 7 months ago